.headerfield{
	font-size:0.9em;
	color:#fff;	
	position:relative;
	width:100%;
	min-width:960px;
	background-size:cover;
	margin-bottom:50px;
	text-align:center;
	background-position:center center;
}

.headerfield a , .headerfield a:visited{
	color:#fff;	
}

.headerfield a:hover{
	color:#38143c;	
}

.bigboximg{
	position:absolute;
	top:0;
	z-index:1;
	text-align:center;
}

.bigboxtitle{
	position:relative;
	text-align:center;
	top:100px;

	font-size:52px;
	z-index:11;
	font-family: 'Roboto', sans-serif;
	background:rgba(255,255,255,0.7);
	display:inline-block;
	padding:10px 25px;
	font-weight:100;
	margin:auto;
}

.bigboxtitle a{
		color:#222 !important;
}

.bigboxtext{
	position:relative;
	top:120px;
	color:#222 !important;
	text-align:center;
	font-size:24px;
	z-index:11;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	padding:10px 25px;
	display:inline-block;
	background:rgba(255,255,255,0.7);
}

.bigboxtext a{
		color:#222 !important;
}

.bigboxtitle a:hover, .bigboxtext a:hover{
	opacity:0.6;	
}
.playonstart{
	position:relative;
	z-index:11;
	cursor:pointer;

}

.smallboxes{
	position:relative;	
	max-width:1440px;
	min-width:960px;
	margin:auto;
	height:230px;
}

.smallbox{
	float:left;
	width:30%;
	margin: 0 15px;
	border:1px solid #ccc;
	height:240px;
	background-size:cover;
	position:relative;	
	-webkit-transition: all 0.3s ease;                  
    -moz-transition: all 0.3s ease;                 
    -o-transition: all 0.3s ease;   
    -ms-transition: all 0.3s ease;          
    transition: all 0.3s ease;
}
.smallbox:hover{
	opacity:0.6;
	cursor:pointer;
}	

.smallboxoverlay{
	background:url(../img/whitetransbg.png);
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	padding:15px;
}

.smallboxtitle{
	font-size:22px;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
}

.smallboxtext{
	
}


.videowrapper{
	width:960px;
	position:relative;
	top:100px;
	margin:auto;
	z-index:2;
	background:#111;
}


/* CASES */

.wrapcase{
	width:960px;
	margin: 50px auto 0;
	clear:both;	
	padding-bottom:20px;
}

.caseimg
{
	width:480px;
	float:left;	
	-webkit-transition: all 0.3s ease;                  
    -moz-transition: all 0.3s ease;                 
    -o-transition: all 0.3s ease;   
    -ms-transition: all 0.3s ease;          
    transition: all 0.3s ease;
}

.caseimg:hover{
	opacity:0.6;
	cursor:pointer;	
}

.casetitle{
	font-size:32px;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
}

.casetext{
	padding: 40px 0;
}

.photoframe{
	position:fixed;
	top:0;
	bottom:0;
	left:0;
	right:0;	
	z-index:1;
	display:none;
	opacity:0;
	background-size:cover;
	cursor:pointer;
	background-color:#aaa;
}

.photoframe:hover{
	cursor:pointer;	
}